{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    "RemoteNew": "Server=us-mssql-service,1433;Database=Prod_US_IRC;User ID=sa;Password=xc@123456;TrustServerCertificate=true",
    "Hangfire": "Server=us-mssql-service,1433;Database=Prod_US_IRC_Hangfire;User ID=sa;Password=xc@123456;TrustServerCertificate=true"

    //"RemoteNew": "Server=44.218.11.19,1435;Database=Prod_US_IRC;User ID=sa;Password=xc@123456;TrustServerCertificate=true",
    //"Hangfire": "Server=44.218.11.19,1435;Database=Prod_US_IRC_Hangfire;User ID=sa;Password=xc@123456;TrustServerCertificate=true"
  },

  "ObjectStoreService": {

    "ObjectStoreUse": "AWS",

    "AliyunOSS": {
      "regionId": "cn-shanghai",
      "endPoint": "https://oss-cn-shanghai.aliyuncs.com",
      "accessKeyId": "LTAI5tKvzs7ed3UfSpNk3xwQ",
      "accessKeySecret": "zTIceGEShlZDGnLrCFfIGFE7TXVRio",
      "bucketName": "zy-irc-test-store",
      "roleArn": "acs:ram::1899121822495495:role/oss-upload",
      "viewEndpoint": "https://zy-irc-test-store.oss-cn-shanghai.aliyuncs.com",
      "region": "oss-cn-shanghai"
    },

    "MinIO": {
      "endPoint": "192.168.3.68",
      "port": "8001",
      "useSSL": false,
      "accessKey": "IDFkwEpWej0b4DtiuThL",
      "secretKey": "Lhuu83yMhVwu7c1SnjvGY6lq74jzpYqifK6Qtj4h",
      "bucketName": "test",
      "viewEndpoint": "http://192.168.3.68:8001/test/"
    },

    "AWS": {
      "endPoint": "s3.us-east-1.amazonaws.com",
      "useSSL": true,
      "accessKey": "AKIAZQ3DRSOHFPJJ6FEU",
      "secretKey": "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",
      "bucketName": "ei-irc-test-store",
      "viewEndpoint": "https://ei-irc-test-store.s3.amazonaws.com/"
    }
  },
  "BasicSystemConfig": {

    "OpenUserComplexPassword": false,

    "OpenSignDocumentBeforeWork": false,

    "OpenTrialRelationDelete": true,

    "OpenLoginLimit": false,

    "LoginMaxFailCount": 5,

    "LoginFailLockMinutes": 30,
    "AutoLoginOutMinutes": 60
  },

  "SystemEmailSendConfig": {
    "Port": 465,
    "Host": "smtp.qiye.aliyun.com",
    "FromEmail": "test@extimaging.com",
    "FromName": "Test_IRC",
    "AuthorizationCode": "SHzyyl2021",
    "CompanyName": "Elevate Imaging",
    "CompanyNameCN": "上海展影医疗科技有限公司",
    "CompanyShortName": "Elevate Imaging",
    "CompanyShortNameCN": "展影医疗"
  }

}
